Skip to Content
0

How to confirm the Patch Level used by BI 4.x?

Jan 27, 2017 at 04:57 PM

50

avatar image

Hello all -

I know BI 4.x tells you on the page under "Help" what SP you're on, for example we're on 4.0 SP12 and so the page will tell me the version is 14.0.12:

But how can I see that the Patch Level that was just installed is actually in use? I installed Patch Level 4, which is the latest Patch for 4.0 SP12 I believe, and would like to confirm it was successful. From completing the install of the Patch Level 4, it did say successful, just wanted to be sure that it is being used by all the BI applications...let me know, thanks!

bi-version.jpg (17.7 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Denis Konovalov
Jan 30, 2017 at 07:34 PM
0

KBA https://launchpad.support.sap.com/#/notes/1724610 has answer for your question (it includes links to other KBA's that's relevant).

Show 1 Share
10 |10000 characters needed characters left characters exceeded

Thanks Denis! So I should've mentioned that this installation is not on Unix, but on Windows, however your note lead me to this note SAP Note 1613846 and that had my answer. So thank you very much sir!

0